---
group:
  name: 'cryer'
  description: ''
  projects:
  - name: 'monte-carlo-tree-search'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'Coursera_deep_learning'
    description: ''
    mirrorRelease: false
    topic: ''
  